{
  "gallery_info": {
    "title": "(C76) [HGH (HG Chagawa)] Idea NOTE PG#20 Preview (Magical Girl Lyrical Nanoha)",
    "title_original": "(C76) [HGH (HG茶川)] Idea NOTE PG#20 Preview (魔法少女リリカルなのは)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "mahou shoujo lyrical nanoha"
      ],
      "group": [
        "hgh"
      ],
      "artist": [
        "hg chagawa"
      ],
      "female": [
        "big breasts",
        "futanari",
        "huge breasts",
        "milking"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      8,
      13,
      19,
      0,
      31
    ],
    "source": {
      "site": "exhentai",
      "gid": 1983593,
      "token": "d71695e733",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1983593,
      "token": "d71695e733"
    },
    "title": "(C76) [HGH (HG Chagawa)] Idea NOTE PG#20 Preview (Magical Girl Lyrical Nanoha)",
    "title_original": "(C76) [HGH (HG茶川)] Idea NOTE PG#20 Preview (魔法少女リリカルなのは)",
    "date_uploaded": 1628881231000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.16,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/e5/41/e54109fd07bbc8fecdc94f96b8371adb4fcaee77-1921700-2129-3010-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 22,
    "images_resized": false,
    "total_file_size_approx": 19714695,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "mahou shoujo lyrical nanoha"
      ],
      "group": [
        "hgh"
      ],
      "artist": [
        "hg chagawa"
      ],
      "female": [
        "big breasts",
        "futanari",
        "huge breasts",
        "milking"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "452695--f1a544d992e284785a750b6903bafd4bd0b11399",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1629703291769
  }
}